Avec Firefox, impossible de lire les vidéos sur Twitter?

Vos requêtes concernant Mozilla Firefox, le navigateur Gecko alternatif, ne trouvèrent point de réponses lorsque vous cherchâtes ? Toute l'équipe Geckozone est prête à vous aider.

Modérateurs : myahoo, Mori, jpj, nico@nc

Avatar de l’utilisateur
Bob49
Animal mythique
Messages : 17036
Inscription : 10 mars 2006, 17:25
Localisation : L'Anjou en France ;-)

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Bob49 » 17 sept. 2016, 21:16

Pas de soucis de vidéo sous Vista, même avec Fx 51 ! :D

Le problème viendra surtout du pilote graphique qui commence à être un peu vieux sur mon pc portable qui commence à dater... :)
.
.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:51.0) Gecko/20100101 Firefox/51.0(version pour développement)
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Ruoma
Arias
Messages : 10
Inscription : 26 oct. 2014, 18:10

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Ruoma » 18 sept. 2016, 11:31

Abraxas a écrit : XP est périmé, les API de XP sont dépassées (sécurité, média) et à la fin de l'année MS n'acceptera plus les exécutables avec une signature OCSP SHA-1, or XP n'autorise que le SHA-1 et non le SHA-2. On pourrait ajouter un tas d'autres API périmées sous XP comme Direct2D qui n'est pas présente (utile pour l'accélération matérielle), ClearType trop limité, ou les API pour les écrans HiDPI.
Donc oui, XP c'est mort.
Vu comme ça, quelqu'un qui utilise XP est un hasbeen, dépassé, rétrograde... :cry:
C'est là où ces boutiques d'informatique ont été très fortes : faire admettre aux "consommateurs" qu'un logiciel s'use et que, par conséquent, il faut le mettre à jour en permanence et surtout acheter la nouvelle version au bout d'un moment.
Autrement dit, ils ont mis dans la tête des gens qu'en informatique aussi, il y a de l'obsolescence programmée, et c'est NORMAL...

J'ai une imprimante et un scanner qui fonctionnent parfaitement, mais... les pilotes de ces périphériques ne sont pas supportés et n'existent pas sous Windows 10.
Autrement dit, pour installer Windows 10 sur mon ordinateur, je vais devoir acheter une imprimante-scanner (les deux séparés n'existent plus).
Et rien ne m'interdit de penser que Windows 10 me balancera un message d'erreur à la fin de l'installation pour m'informer que mon ordinateur n'est pas compatible. Auquel cas, je devrais aussi racheter un ordinateur.

Et quid de mes données ?...
La même chose : mes données migreront sur le nouvel environnement, peut-être... Et si elles ne migrent pas ? Tant pis ! :evil:
Et les applications que j'utilisais, pourrais-je les installer ? Probablement pas, parce qu'elles sont OBSOLÈTES. :oops:

Ce qui est désolant, c'est que même dans le logiciel libre, ce concept est admis et les développeurs bénévoles copient et s'alignent sur ce que produisent les boîtes privées, dont évidemment Micro$oft. Et Micro$oft ne se prive pas d'incorporer les meilleures trouvailles du libre dans ses productions.
Il aurait fallu pouvoir faire l'inverse : obliger les boutiques privées à suivre le libre.
Et pour ça, que le libre ait sa propre stratégie et soit en tête.
C'est raté !

Et je ne parlerai même pas de l'ergonomie, des commandes intuitives, de la cohérence, des mécanismes de tri, de recherche, de la sécurité, de la robustesse, de la gestion des copies, sauvegardes et archives qui auraient dû être mises en place.
Une fois encore, l'utilisateur est à la merci des entreprises et au service de sa machine.

Pour finir, j'ai évidemment ce problème de "navigateur qui ne prend pas en charge la lecture de cette vidéo" et je suis arrivé sur ce fil pour lire qu'il fallait que je remplace toute mon installation et que je renonce à conserver mes données... :D
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36

Ruoma
Arias
Messages : 10
Inscription : 26 oct. 2014, 18:10

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Ruoma » 18 sept. 2016, 11:33

J'aurais dû préciser qu'en ouvrant Twitter avec Chrome, ça marche, je lis mes vidéos correctement.
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36

brol
Iguane
Messages : 637
Inscription : 06 mai 2006, 02:20

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par brol » 18 sept. 2016, 12:17

Tu confonds obsolescence et technologie dépassée. Avec ton raisonnement, les logiciels n'évolueraient jamais et ne s'appuieraient jamais sur les progrès technologiques des composants. On serait encore avec les technos dépassées et merdiques d'IE6 par exemple...
Les softs évoluent aussi pour combler des failles et autres bugs. C'est normal car la technologie évolue.

Ou alors tu voudrais que toutes les technos soient conservées (depuis quand ? win xp ? avant ? win 98 ? win 3.1 ?) afin que ton matos puisse les exploiter ? Sauf qu'à ce moment-là, les softs seraient bien lourds, donc nécessiteraient énormément de puissance pour les exploiter pour tous les environnements... c'est le serpent qui se mord la queue.

J'ai aussi du vieux matos (scan agfa snapscan 600 scsi) qui fonctionne parfaitement (= n'est pas cassé = pas d'obsolescence) mais pour lequel il n'existe aucun driver depuis win2000 (pour windows), je l'ai branché sur un ubuntu, ça marche impec. Mais je dois me contenter d'un ubuntu 11 car l'ordi en lui-même n'est pas assez puissant (pas assez de ram, de cpu) pour une version plus récente.

Euh, les imprimantes et scanners séparés existent toujours. Faudrait mieux te renseigner avant de dire des conneries.

Utiliser du vieux matos avec un vieil OS n'a rien à voir avec la qualité de la personne, c'est juste que tu as fait le choix de garder ton vieux matos et de refuser les avancées technos (pour plein de raisons qui te sont propres et qu'on ne juge pas, on s'en fout un peu même probablement).

Si les vidéos fonctionnent sur un autre navigateur, pourquoi s'épuiser à vouloir contraindre firefox ?

Perso, je joue à des jeux flash sur chrome car firefox plante, bon, c'est comme ça, chercher la petite bête m'emmerde et rien ne m'empêche d'utiliser autant de softs que je veux...
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; rv:48.0) Gecko/20100101 Firefox/48.0
Dernière édition par brol le 18 sept. 2016, 14:52, édité 2 fois.

Avatar de l’utilisateur
Bob49
Animal mythique
Messages : 17036
Inscription : 10 mars 2006, 17:25
Localisation : L'Anjou en France ;-)

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Bob49 » 18 sept. 2016, 14:35

Salut

brol à déjà dis bien des choses :) Je vais sans doute faire des doublons dans mes réponses, mais bon...
Ruoma a écrit :J'aurais dû préciser qu'en ouvrant Twitter avec Chrome, ça marche, je lis mes vidéos correctement.
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36
Sauf que tu seras obligé de rester avec une vieille version de Chrome qui à sans doute de failles de sécurité et dont les modules deviendront incompatibles avec...
Car Chrome n'est plus installable sous XP et Vista, depuis peu...
Bref, c'est soit évoluer (même tranquillement), soit rester à la préhistoire...
Ruoma a écrit :Vu comme ça, quelqu'un qui utilise XP est un hasbeen, dépassé, rétrograde...
Non, mais tu dois vivre avec et sans les évolutions...
Certaines personnes roulent encore en Deudeuche ou autres vieilles voitures et c'est leur choix, mais c'est sans les évolutions...
Même si l'on m'était le moteur de ma toute nouvelle voiture dans une de mes premières qui est sortie il y à 40 ans, ça fonctionnerait (avec quelques modif...), mais pas certain que la stabilité serait là...
Eh bien en informatique, c'est pareil...

Perso, j'ai des pc d'occasion... sur bien des choses, j'ai quelques années de retard... même pour l'arrivé du cd, ça été le cas... bref, rien ne sert de suivre le monde de la consommation, mais il faut savoir ce que l'on veut... Je vais pas sur Twitter, donc je ne suis pas ennuyé pour lire les vidéos (d'ailleurs elles sont lisibles sous Vista).

Chacun fait ses choix. :wink:
Ruoma a écrit :C'est là où ces boutiques d'informatique ont été très fortes : faire admettre aux "consommateurs" qu'un logiciel s'use et que, par conséquent, il faut le mettre à jour en permanence et surtout acheter la nouvelle version au bout d'un moment.
Jamais entendu cela ! :mrgreen: Mais il y à des mises à jour de sécurité ou suite à des bugs trouvés. Tous les logiciels ont eu un jour, des bugs...
Après pour certains logiciels, si mises à jour pour simplement l'interface, on peut faire l'impasse...
Ruoma a écrit :Autrement dit, ils ont mis dans la tête des gens qu'en informatique aussi, il y a de l'obsolescence programmée, et c'est NORMAL...
C'est exact aussi ! Si le web, l'informatique (jeux par ex) évoluent et pas ce qui sert à les utiliser, oui le système devient périmé...
Ruoma a écrit : J'ai une imprimante et un scanner qui fonctionnent parfaitement, mais... les pilotes de ces périphériques ne sont pas supportés et n'existent pas sous Windows 10.
Autrement dit, pour installer Windows 10 sur mon ordinateur,
Tu n'es pas seul dans ce cas... (quoi que mon imprimante qui à 11 ans à un pilote pour W10.. pas mon scanner, mais ce denier est un Canon et rien d’étonnant)
Ruoma a écrit :je vais devoir acheter une imprimante-scanner (les deux séparés n'existent plus).
Bien sur que si ! Tu devrais mieux te renseigner... :wink:
imprimantes mono-fonction
Scanners
Ruoma a écrit :Et rien ne m'interdit de penser que Windows 10 me balancera un message d'erreur à la fin de l'installation pour m'informer que mon ordinateur n'est pas compatible. Auquel cas, je devrais aussi racheter un ordinateur.
Un pc ayant XP doit est surement trop vieux pour W10, à moins que tu ais installé XP sur un pc récent, mais je doute ! :)
Ruoma a écrit : Et quid de mes données ?...
La même chose : mes données migreront sur le nouvel environnement, peut-être... Et si elles ne migrent pas ? Tant pis !
Toujours faire une sauvegarde régulièrement, c'est toujours conseillé... et encore plus lors d'une mise à niveau !
Ruoma a écrit :Et les applications que j'utilisais, pourrais-je les installer ? Probablement pas, parce qu'elles sont OBSOLÈTES.
Cela dépend des applications ! Certaines sont toujours mises à jour et d'autres non, reste à chercher sur le web...
Ruoma a écrit :Ce qui est désolant, c'est que même dans le logiciel libre, ce concept est admis et les développeurs bénévoles copient et s'alignent sur ce que produisent les boîtes privées, dont évidemment Micro$oft.
Vrai et faux !
Comme tu le dis, les développeurs sont des bénévoles (pour la majorité)... Mais tu peux garder très longtemps une distribution Linux, mais un logiciel qui est développé pour 2017 ne l'est pas pour une distribution de 2007, car les codes ont changés et que cela prendrait du temps... et le temps, c'est de l'argent et de la vie privée en moins pour les bénévoles.
Ruoma a écrit :Et Microsoft ne se prive pas d'incorporer les meilleures trouvailles du libre dans ses productions.
Microsoft participe pas mal au libre...
Ruoma a écrit :Et pour ça, que le libre ait sa propre stratégie et soit en tête.
C'est raté !
En tête de quoi ?
Ruoma a écrit :Et je ne parlerai même pas de l'ergonomie, des commandes intuitives, de la cohérence, des mécanismes de tri, de recherche, de la sécurité, de la robustesse, de la gestion des copies, sauvegardes et archives qui auraient dû être mises en place.
Il faut apprendre ou faire effectuer le travail par un pro (ou un bénévole)... J'ai des voisins qui approchent les 90 ans, ils ont fais confiance à un pro pour leur Vista, maintenant il me font confiance (je suis presque gratuit... juste un bon diner :D )
Ruoma a écrit :Une fois encore, l'utilisateur est à la merci des entreprises et au service de sa machine.
Vrai et faux!! Tu es libre de faire ce que tu veux... Tu n'es pas à la merci des entreprises, tu peux dire non, dans certaines limites bien sûr. Utiliser un système Windows, Mac ou une distribution Linux.
"Au service de la machine", oui et non ! Hormis le fait que ton système doit être mis à jour pour la sécurité, tu peux encore installer ce que tu veux... à conditions de compatibilité, bien sur.
Pour moi, mes pc et systèmes/distributions sont des utilités qui sont à mon service, rien d'autre...
Ruoma a écrit : Pour finir, j'ai évidemment ce problème de "navigateur qui ne prend pas en charge la lecture de cette vidéo" et je suis arrivé sur ce fil pour lire qu'il fallait que je remplace toute mon installation et que je renonce à conserver mes données...
Non, il y à eu des solutions de donné... et personne ne t'a dis que tu devais renoncer à des données ! :roll:

Cela dit, on trouve des PCs d'occasion avec W7 ou une distribution Linux, pour moins de 150€...

Tu as un smartphone ?
Un écran tv plat de plus de 100 cm ?
Un micro-onde ?
Une voiture récente ?
...etc...
Si tu as de cela, tu n'es pas si "hasbeen, dépassé, rétrograde"... :) Certaines personnes ont un vieux pc, mais ont d'autres choses beaucoup plus récentes... bref des choix.

Bon dimanche 8-)
.
.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:51.0) Gecko/20100101 Firefox/51.0(version pour développement)
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Avatar de l’utilisateur
Abraxas
Animal mythique
Messages : 10122
Inscription : 28 juil. 2011, 14:06

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Abraxas » 18 sept. 2016, 15:32

Non mais XP est dépassé d'un point de vue techno, les API sont obsolètes: XP gère mal les SSD et le 64bits, les chiffrements récents ne sont pas pris en compte, l'API média est dépassée, je ne parle même pas du support 4K, etc.

Si demain, un éditeur de soft signe son logiciel avec SHA-2, tu ne pourras même pas l'installer su XP. Imagine si cet éditeur est celui qui fournit le logiciel pour te connecterà ta banque ou à un service administratif nécessaire à ton travail ?

Bref, poubelle. Surtout que l'on peut trouver des distros Linux récentes adaptées au vielles machines.


@Ruoma: je ne sais pas si tu es au courant mais les machines virtuelles ça existe; si t'as du matos que sur XP, tu installes une VM XP sur ta machine récente et tu la lances quand tu as besoin.

Avatar de l’utilisateur
Abraxas
Animal mythique
Messages : 10122
Inscription : 28 juil. 2011, 14:06

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Abraxas » 03 oct. 2016, 14:32

Autre point sur lequel XP est périmé: l'absence de support du plugin Primetime pour les vidéos HTML 5 avec DRM, comme Netflix.
Mozilla le supporte via des prefs cachées car trop de crash.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0

j.michel
Arias
Messages : 1
Inscription : 17 févr. 2017, 14:31

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par j.michel » 17 févr. 2017, 14:37

la question est bonne, j'ai le même problème (vidéo de twitter ne pouvant être lue par Firefox, mais lue par Edge) et si un des commentaires ci-dessus a la solution, encore faut-il le repérer !
Votre Navigateur : Mozilla/5.0 (Windows NT 10.0; WOW64; rv:40.0) Gecko/20100101 Firefox/40.0

Avatar de l’utilisateur
Bob49
Animal mythique
Messages : 17036
Inscription : 10 mars 2006, 17:25
Localisation : L'Anjou en France ;-)

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Bob49 » 17 févr. 2017, 21:11

Bonjour.......................................... !! :D
j.michel a écrit :la question est bonne, j'ai le même problème (vidéo de twitter ne pouvant être lue par Firefox, mais lue par Edge) et si un des commentaires ci-dessus a la solution, encore faut-il le repérer !
Votre Navigateur : Mozilla/5.0 (Windows NT 10.0; WOW64; rv:40.0) Gecko/20100101 Firefox/40.0
Au lieu de continuer sur ce fil bien volumineux, il aurait été préférable d'ouvrir un nouveau fil !!..

_ Mets à jour ton Firefox !! Depuis la version 40, il y a eu des évolutions... On est rendu à la 51* !
_ Donne l'adresse d'une vidéo...

Sous W10, Firefox doit pouvoir lire les vidéos de Twitter !..

► Vérifier en mode sans échec de Firefox. Peut-être une extension qui fout la zone !..
Pour passer en mode sans échec de Firefox : Menu "?" (ou bouton > Aide) ► redémarrer avec les modules désactivés....

Dans le cas où le problème n'est plus en mode sans échec... Relancer Firefox en mode normal, désactiver les extensions (extensions, thème)et ré-activez-les une par une...tout en vérifiant le retour du problème, jusqu’à trouver la coupable.
Ensuite vérifier tout de même si cela vient d'un problème de paramètre de celle-ci.

************
Au cas où...► Vérification avec un nouveau profil (Sans rien importer de l'ancien). Docs, comment créer un profil
.
.
Votre Navigateur : Mozilla/5.0 (Windows NT 6.0; rv:53.0) Gecko/20100101 Firefox/53.0 (version pour développement)

********************************************************************************************************************
Supplément à ma signature…
Notes :
:arrow: Pour les personnes ayant un problème avec un logiciel de Mozilla, autre que Firefox, veuillez poster sur le bon forum ! Cela sera bien mieux pour tout le monde et surtout pour vous-même, pour avoir des réponses plus rapidement… suivre l'accueil du forum
:arrow: Pour navigateur sur téléphone et tablette sous Android, c’est en haut de celui de Firefox viewforum.php?f=32
:arrow: Après utilisation de la fonction de recherches du forum, ouvrez votre propre nouveau fil (sujet) pour votre problème. Un internaute et son(ses) problème(s) = un fil.
Charte d'utilisation du forum
Sauvegardez le profil de votre Firefox , avant d'y faire des modifications(install, etc..) ;-)
"Le bonheur est souvent la seule chose qu'on puisse donner sans l'avoir, et c'est en le donnant qu'on l'acquiert." Voltaire
Image

Alterane
Arias
Messages : 1
Inscription : 27 mars 2017, 02:34

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Alterane » 27 mars 2017, 02:34

Bonsoir, j'ai trouver la solution pour windows 10 version N.
Il faut installer les mise a jour dans l'ordre ....
https://www.microsoft.com/en-us/downloa ... x?id=48231
https://www.microsoft.com/en-us/downloa ... x?id=49919
https://www.microsoft.com/en-us/downloa ... x?id=53356

Cordialement
Votre Navigateur : Mozilla/5.0 (Windows NT 10.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0

chris20100469
Arias
Messages : 2
Inscription : 07 juin 2017, 15:02

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par chris20100469 » 07 juin 2017, 15:08

Bonjour,
Je suis sous XP sp3 et je ne parviens pas à lire les vidéos sur twitter. Quelle version de VLC avez vous et êtes vous sûr que le probleme vient de VLC ?
Avez vous spécifié VLC dans les plugins firefox ou bien avez vous d'autres plugins qui vous permet de voir les vidéos ?

Avatar de l’utilisateur
Abraxas
Animal mythique
Messages : 10122
Inscription : 28 juil. 2011, 14:06

Re: Avec Firefox, impossible de lire les vidéos sur Twitter?

Message par Abraxas » 07 juin 2017, 20:36

Continuer à rester sur XP est le seul choix sera de rester bloqué à FF52 avec tous les pbms dans 1 an ou 2 (sécurité, fonctionnalité en moins etc).

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Majestic-12 [Bot] et 5 invités